<!doctype html>
<html lang="ja">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet2.css">

    <title>ユーザ一覧</title>


  </head>
  <body>

	<header>
		<div class="header-content">
			<div class="text-white d-inline-block mr-5">ユーザ名さん</div>
			<div class="text-right d-inline-block"><a href="#" class="text-danger">ログアウト</a></div>
		</div>
	</header>

	<div class="main">

    <h1 class="text-center my-5 text-weight-bold">ユーザ一覧</h1>

    <div class="text-right"><a href="#">新規登録</a></div>


		<form>
		<div class="entryform">
			<p>
				<label>ログインID</label> <input type=text name=id>
			</p>


			<p>
				<label>パスワード</label> <input type=password name=pass>
			</p>

			<p>
				<label>生年月日</label> <input type=date name=from id="until"><span></span><input
					type=date name=until id="from">
			</p>
		</div>

			<div class="text-right">
				<input class="mt-4 pull-right w-25" type="submit" value="検索">
			</div>
		</form>



		<hr>




		<table class="table table-bordered">
			<thead>
				<tr>

					<th width="20%">ログインID</th>
					<th width="20%">ユーザ名</th>
					<th width="25%">生年月日</th>
					<th width="35%"></th>
				</tr>
			</thead>
			<tbody>
				<tr>

					<td>0001</td>
					<td>田中太郎</td>
					<td>1995年5月6日</td>
					<td>
						<button type="button" class="btn btn-primary">詳細</button>
						<button type="button" class="btn btn-success">更新</button>
						<button type="button" class="btn btn-danger">削除</button>

					</td>
				</tr>
				<tr>

					<td>0002</td>
					<td>佐藤隆</td>
					<td>1995年5月6日</td>
					<td>
						<button type="button" class="btn btn-primary">詳細</button>
						<button type="button" class="btn btn-success">更新</button>
						<button type="button" class="btn btn-danger">削除</button>
					</td>
				</tr>
				<tr>

					<td>0003</td>
					<td>佐川健吾</td>
					<td>1995年5月6日</td>
					<td>
						<button type="button" class="btn btn-primary">詳細</button>
						<button type="button" class="btn btn-success">更新</button>
						<button type="button" class="btn btn-danger">削除</button>
					</td>
				</tr>
			</tbody>
		</table>



	</div>



	<!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>